body * {
  outline: none;
}

.newsletter-fast-subscription-form input {
	border-radius: 5px;
	border: 1px solid #FFF;
	outline: none;
	box-shadow: none;
	height: 2em;
}

.newsletter-fast-subscription-form button {
	border-radius: 0 5px 5px 0; 
	border: 1px solid #FFF; 
	outline: none; 
	background: #E20026;
	padding: 6px 10px 8px;
	height: 2em;
}

.newsletter-fast-subscription-form button i::before {
	content: "\f061";
	color: #FFF;
	font-size: 14px;
}

.newsletter-fast-subscription-form .input-group-addon {
    border: 0;
	border-radius: 0 5px 5px 0 !important;
}

div[data-identifier='placeholder_646'] {
    font-size: 1.5em;
    height: 3.5em;
    line-height: 1.25em;
    vertical-align: middle;
}

div[data-identifier='placeholder_648'] {
    font-size: 1.5em;
    height: 3.5em;
}

div[data-identifier='placeholder_653'] span {
    vertical-align: middle;
    padding-top: 1px;
}

div[data-identifier='placeholder_653'] img {
    vertical-align: middle;
    padding-top: 1px;
}

div[data-identifier='placeholder_654'] div {
    vertical-align: middle;
    padding-top: 1px;
}

div[data-identifier='placeholder_674'] img {
    filter: brightness(0.75);
}

body div.with-surrounding-lines h1 {
   display: flex; 
   flex-flow: row; 
   align-items: stretch;
}

body div.with-surrounding-lines h1:before {
    content: " ";
    height: 1px;
    display: flex;
    flex-grow: 1;
    background: #C1C1C1;
    margin-top: 13px;
    margin-right: 0.7em;
}

body div.with-surrounding-lines h1:after {
    content: " ";
    height: 1px;
    display: flex; 
    flex-grow: 1;
    background: #C1C1C1;
    margin-top: 13px;
    margin-left: 0.7em; 
}

.izbk-default .izbk-navigation-section div > ul.list-inline > li {
    border-right: 1px solid #E20026;
}

.izbk-default div[data-type='page-tab']>ul {
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    border: 0;
}

div[data-identifier='placeholder_482'] .nav-tabs>li {
    font-size: 1.75em;
}

div[data-identifier='placeholder_482'] .nav>li {
    position: relative;
    display: block;
}

div[data-identifier='placeholder_482'] .nav>li>a {
    display: inline;
    padding: 10px 35px;
}

div[data-identifier='placeholder_482'] .nav-tabs>li:after {
    content: ' ';
    position: absolute;
    top: 15%;
    height: 70%;
    width: 1px;
    background: #858585;
}

div[data-identifier='placeholder_482'] .nav-tabs>li:last-child:after {
    content: none;
}

div[data-identifier='placeholder_482'] .nav-tabs>li.active a {
    color: #E20026;
}

.izbk-default div[data-type='page-tab'] .tab-content {
    padding: 32px 160px 10px;
}

.izbk-default div[data-type='product-articles-selector'] .articles-selector-cell-add-to-cart .articles-selector-submit {
    background: #E20026;
}

@media(max-width: 767px) {
    .izbk-default div[data-type='product-articles-selector'] .articles-selector-cell-add-to-cart .articles-selector-submit {
        font-size: 37px;
    }
}

div[data-identifier='placeholder_510'] div.with-surrounding-lines h3 {
    display: flex; 
    flex-flow: row; 
    align-items: stretch;
}

div[data-identifier='placeholder_510'] div.with-surrounding-lines h3:before {
    content: " ";
    height: 1px;
    display: flex;
    flex-grow: 1;
    background: #C1C1C1;
    margin-top: 8px;
    margin-right: 0.7em;
}

div[data-identifier='placeholder_510'] div.with-surrounding-lines h3:after {
    content: " ";
    height: 1px;
    display: flex;
    flex-grow: 1;
    background: #C1C1C1;
    margin-top: 8px;
    margin-left: 0.7em;
}


.styled-left-arrow-carousel button.owl-prev i.fa.fa-angle-left:before {
    content: "\f104";
    color: #E20026;
    border: 2px solid #E20026;
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    display: flex;
    justify-content: center;
    font-size: 22px;
    line-height: 29px;
}

.styled-right-arrow-carousel button.owl-next i.fa-angle-right:before {
    content: "\f105";
    color: #E20026;
    border: 2px solid #E20026;
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    display: flex;
    justify-content: center;
    font-size: 22px;
    line-height: 29px;
}
*/

[data-identifier='page_section_5'] {
    background-color: #FFF;
}

#first_icon_social_media {
    padding-right: 20px;
    border-right: 1px solid #C1C1C1;
}

div[data-identifier='placeholder_14'] .fa-home:before {
    font-size: 23px;
    padding-top: 15px;
}

.fa-user-o:before {
    font-size: 20px;
}

div[data-identifier='placeholder_473'] hr, div[data-identifier='placeholder_477'] hr {
    background-color: #E20026;
    height: 1px;
    border: none;
}

.izbk-default div[data-type='product-link-to-product-preview'] .p-l-t-p-p-l {
    display: inline-block;
}

.izbk-default div[data-type='product-link-to-product-preview'] .fa-eye {
    border: 1px solid #E20026;
    color: #E20026;
    padding: 6px;
    border-radius: 50%;
    font-size: 1em;
}

.izbk-default div[data-type='product-cover'] .l-t-p-p,
.izbk-default div[data-type='product-cover'] .l-t-p-c-i-m {
    display: none;
}

.izbk-default div[data-type='product-cover'] .l-t-p-p, .izbk-default div[data-type='product-cover'] .l-t-p-c-i-m i.fa-search-plus:before {
    content: "\f067";
}

.izbk-default div[data-type='product-cover'] .l-t-p-p, .izbk-default div[data-type='product-cover'] .l-t-p-c-i-m i.fa-search-plus {
    border: 1px solid #858585;
    padding: 7px 8px;
    border-radius: 50%;
    font-size: 1.1em;
	margin-right: 0.5em;
}

 .l-t-p-c-i-m button.btn-link {
    color: #858585 !important;
 }
 
 .izbk-default div[data-type='product-link-to-product-preview'] {
    border: 0;
 }
 
 /*
.izbk-default div[data-type='product-link-to-product-preview'] {
    border: 0;
	position: absolute;
    right: 147px;
    bottom: -20px;
}

 .l-t-p-c-i-m button.btn-link {
    color: #858585 !important;
	position: absolute;
    left: 144px;
    bottom: -22px;
}

div[data-identifier='placeholder_467'] h4 {
    position: absolute;
    bottom: -64px;
    right: 92px;
}
*/

.izbk-default div[data-type='product-link-to-product-preview'] span {
    padding-left: 1em;
}

.izbk-default div[data-type='page-products-list'] .owl-carousel .owl-nav button.owl-prev {
    top: 50%;
    transform: translateY(-50%);
    margin-left: 1em;
    width: auto; 
}

.izbk-default div[data-type='page-products-list'] .owl-carousel .owl-nav button.owl-next {
    top: 50%;
    transform: translateY(-50%);
    margin-right: 1em;
    width: auto;
}

.img-width-maison-edition .image_picture {
    width: 100%;
}

.izbk-default div[data-type='page-images-list'] .carousel-indicators {
    text-align: center;
}

.izbk-default div[data-type='page-images-list'] .carousel-indicators-contrasted-true li.active {
    background: #FFF;
}

.carousel-indicators-contrasted-true li.active {
    margin: inherit;
    border: 1px solid #E20026;
    background: #aaa;
}

.izbk-default div[data-type='page-images-list'] .carousel-indicators-contrasted-true li {
    background: #E20026;
}

.carousel-indicators-contrasted-true li {
    border: 1px solid #E20026;
}

.btn-link {
    color: #E20026;
}

.interest-fast-subscription-form .input-group-addon {
    background-color: #E20026;
}

.interest-fast-subscription-form .input-group-addon button {
    background-color: #E20026;
}

.interest-fast-subscription-form .input-group {
    width: 50%;
    position: absolute;
    margin-top: 4.2em;
    margin-left: 10.3em;
}

.interest-fast-subscription-form .input-group-addon button i.fa-bell:before {
    color: #FFF;
}

div[data-identifier='page_column_2'] .navbar-toggle {
    float: none;
}

.izbk-default div[data-type='site-breadcrumbs'] {
    border-bottom: 0;
}

.grey-shadow-box {
    background: #F9F9F9;
    box-shadow: 0px 5px 2px #dfdcdc inset, 0px -5px 2px #dfdcdc inset;
    padding: 1em 1em;
}

.article-price .article-public-price, .article-price .article-discounted-price, .medium-price .medium-public-price, 
.medium-price .medium-discounted-price { color: #E20026; }; 

.izbk-default div[data-type='product-link-to-product-preview'] .p-l-t-p-p-l {
    display: inline-block;
	font-size: 0; 
}

.content-changing span.p-l-t-p-p-l::after {
  content: "Voir un extrait";
  font-size: 14px;
  padding-left: 0.5em;
}

#helpBlock a {
	color: #E20026;
}

div[data-identifier='placeholder_109'] a {
    color: #E20026;
}